class ExerciseBankChoice < ApplicationRecord
  belongs_to :exercise_bank_question
  has_many :exercise_bank_standard_answers

  scope :find_choice_custom, lambda {|k,v| where("#{k} = ?",v)}  #根据传入的参数查找问题
  scope :left_choice_choose, lambda {|k,v| where("#{k} > ?",v)}  #根据传入的参数查找问题
end